/* led.h */
#ifndef LED_H
#define LED_H

/* Initialize the LEDs */
void led_init();

/* Control the LEDs */
void led(unsigned long val);

/* Set LEDs */
void led_set(unsigned long set);

/* Clear LEDs */
void led_clr(unsigned long clr);

#endif

